Achtung alle WordPress-Nutzer!

An dieser Stelle ist Raum, für alles, was nicht in die anderen Foren passt.

Achtung alle WordPress-Nutzer!

Beitragvon Hedwig » Mo 15. Apr 2013, 08:17

Die Warnung hat zwar nicht direkt mit COER zu tun, doch es sind sicher viele WordPress-Nutzer unter den Teilnehmern. Deshalb leite ich den Link gerne weiter: http://t3n.de/news/massive-angriffswelle-457424/. Bitte nimmt die Gefahr ernst und beherzigt die Empfehlungen. Gerade jetzt, wo vielleicht einige von Euch neue Blogs zu COER erstellen, kann es sehr wichtig sein.

Grüße
Hedwig
-------------------------------------------------
Hedwig Seipel
freiberufliche Beraterin, Coach, Autorin und Dozentin
http://www.seipel-marketing.de/elearning.html
Benutzeravatar
Hedwig
 
Beiträge: 29
Registriert: Mi 10. Apr 2013, 10:13

Re: Achtung alle WordPress-Nutzer!

Beitragvon lpeters » Fr 14. Jun 2013, 10:36

Die zweischrittige Authentifizierung, wie sie bei Google-Konten möglich ist und hier in der Schweiz auch standardmässig von Banken angewendet wird, gibt es für selbstgehostete Wordpress-Blogs auch als Plugin. Hier ist eine Beschreibung der Installation und Anwendung: http://www.techfleece.com/2013/04/11/ho ... -org-site/
lpeters
 
Beiträge: 20
Registriert: Mi 20. Feb 2013, 16:56


Zurück zu Dies und das / Allgemeines

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron